Bug 758150 - [abrt] gnome-shell-3.2.1-2.fc16: g_object_unref: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.1-2.fc16: g_object_unref: Process /usr/bin/gnome-shell...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-glib (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:397c80dfb6c235bade0cb0b790a...
:
: 707393 757852 758152 759116 759468 760102 761634 766614 801385 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-29 07:39 EST by fred
Modified: 2013-02-13 04:17 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 04:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (21.95 KB, text/plain)
2011-11-29 07:39 EST, fred
no flags Details
File: backtrace (52.73 KB, text/plain)
2011-11-29 07:39 EST, fred
no flags Details
File: var_log_messages (10.95 KB, text/plain)
2011-11-29 07:39 EST, fred
no flags Details
File: maps (95.48 KB, text/plain)
2011-11-29 07:39 EST, fred
no flags Details
File: backtrace (36.62 KB, text/plain)
2012-01-25 22:06 EST, Steven Marks
no flags Details
File: backtrace (41.85 KB, text/plain)
2012-02-09 13:22 EST, Dawid Zamirski
no flags Details
File: backtrace (37.41 KB, text/plain)
2012-04-13 05:44 EDT, Bob
no flags Details

  None (edit)
Description fred 2011-11-29 07:39:32 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.1.2-1.fc16.x86_64
pid:            1468
pwd:            /home/fred
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           mar. 29 nov. 2011 13:23:04 CET
uid:            1000
username:       fred

backtrace:      Text file, 53991 bytes
dso_list:       Text file, 22478 bytes
maps:           Text file, 97775 bytes
var_log_messages: Text file, 11211 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=a7abb38d09e3d8a83ae27fac00000009-1322565429.907706-1698730212
:GNOME_KEYRING_CONTROL=/tmp/keyring-A4yd20
:IMSETTINGS_MODULE=none
:USER=fred
:USERNAME=fred
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/home/fred/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/fred
:XMODIFIERS=@im=none
:LANG=fr_FR.utf8
:GNOME_KEYRING_PID=1257
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:SHLVL=0
:XDG_SEAT=seat0
:HOME=/home/fred
:LOGNAME=fred
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BIGlfEsGBq,guid=b4cd6cbc299a8dbaa42707d600000019
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/fred
:XAUTHORITY=/var/run/gdm/auth-for-fred-nhSiEi/database
:OLDPWD=/home/fred
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/fred
:HOSTNAME=boulet
:HISTSIZE=1000
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1261,unix/unix:/tmp/.ICE-unix/1261
:GPG_AGENT_INFO=/tmp/keyring-A4yd20/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-A4yd20/ssh
:LC_TIME=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_MONETARY=fr_FR.utf8
:LC_MEASUREMENT=fr_FR.utf8
:DESKTOP_AUTOSTART_ID=10c47ad9d5f4ff6ec2132256543076964500000012610000
Comment 1 fred 2011-11-29 07:39:35 EST
Created attachment 537943 [details]
File: dso_list
Comment 2 fred 2011-11-29 07:39:38 EST
Created attachment 537944 [details]
File: backtrace
Comment 3 fred 2011-11-29 07:39:40 EST
Created attachment 537945 [details]
File: var_log_messages
Comment 4 fred 2011-11-29 07:39:42 EST
Created attachment 537946 [details]
File: maps
Comment 5 JDP803 2011-12-23 21:02:19 EST
I just moved my mouse to have my monitor come on since the laptop had sat unused for a time.

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 6 Steven Marks 2012-01-25 22:06:09 EST
All I was doing was changing windows.

backtrace_rating: 3
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 Steven Marks 2012-01-25 22:06:12 EST
Created attachment 557581 [details]
File: backtrace
Comment 8 Dawid Zamirski 2012-02-09 13:22:28 EST
Crashed when entering a password on the lock screen.

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 9 Dawid Zamirski 2012-02-09 13:22:31 EST
Created attachment 560681 [details]
File: backtrace
Comment 10 abrt-bot 2012-03-20 12:03:10 EDT
*** Bug 757852 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-20 12:03:21 EDT
*** Bug 759468 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-20 12:03:32 EDT
*** Bug 759116 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-20 12:03:42 EDT
*** Bug 760102 has been marked as a duplicate of this bug. ***
Comment 14 abrt-bot 2012-03-20 12:03:51 EDT
*** Bug 761634 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-20 12:04:01 EDT
*** Bug 766614 has been marked as a duplicate of this bug. ***
Comment 16 abrt-bot 2012-03-20 12:04:12 EDT
*** Bug 707393 has been marked as a duplicate of this bug. ***
Comment 17 abrt-bot 2012-03-20 12:04:22 EDT
*** Bug 758152 has been marked as a duplicate of this bug. ***
Comment 18 abrt-bot 2012-03-20 12:04:30 EDT
*** Bug 801385 has been marked as a duplicate of this bug. ***
Comment 19 abrt-bot 2012-03-30 11:03:58 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component telepathy-glib, glib2 or folks instead of component gnome-shell, reassigning to telepathy-glib.

Bugs which were found to be similar to this bug: 
  empathy: bug #801385
  gnome-shell: bug #758152, bug #759116, bug #759468, bug #760102, bug #761634, bug #766614

This comment is automatically generated.
Comment 20 Bob 2012-04-13 05:44:22 EDT
Applications became inaccessible to keyboard and mouse.  Hand cursor showed.  Some apps would show transparent.  I left the machine idle.  When I came back about 1.5 hours later, the desktop was restored back to normal operation.

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 21 Bob 2012-04-13 05:44:32 EDT
Created attachment 577284 [details]
File: backtrace
Comment 22 Fedora End Of Life 2013-01-16 05:32:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 23 Fedora End Of Life 2013-02-13 04:17:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.